/*
Theme Name:     Jupiter Child Theme
Theme URI:    http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme
Author:         Your name here
Theme URI:    http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/


@import url("../jupiter/stylesheet/css/styles.css");

/*Added by Abbi Media - Megan */
/*Stylesheets/Css/Styles.css - remove gray link coloring line 191*/

.gform_wrapper .gfield_description {line-height: 1.7em !important;}

.gform_wrapper .gform_page_footer .button.gform_next_button,
.gform_wrapper .gform_button[type=submit],
.gform_wrapper .gform_button[type=submit]
{
    display: inline-block;
    background-color: #a67c36 !important;
    color: #fff !important;
    border-radius: 0;
    font-family: 'Oswald';
    letter-spacing: 2px;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}

.gform_wrapper .gform_page_footer .button.gform_next_button:hover,
.gform_wrapper .gform_button[type=submit]:hover,
.gform_wrapper .gform_button[type=submit]:hover
 {
    opacity: 0.8;
    color: #fff;
}

.mk-form-row {clear: both !important;}

@media print {
  html, body {height: 99%;}
}

/*Media Search*/
.media-page {background-color: #fcfcfc;}
.media-page .mk-search-loop .widget_search, .media-page .search-form-header, .media-page .widget {margin-bottom: 0; padding-bottom: 0;}
#mk-filter-portfolio.sortable-classic-style {padding: 0px 0px 20px 0px !important;}


.page-id-13775 table th {text-transform: none; color: #77cbd0;}
div#gforms_confirmation_message_8 {
    text-align: center;
    border: 1px solid #000;
    padding: 15px;
    color: #980808;
}

/*Blog*/
.single-post #mk-page-introduce {display: none;}
.single-featured-image {text-align: center;}
.single-social-section {margin-top: 0 !important;}
.space {min-height: 35px;}
time.mk-post-date {padding-bottom: 25px;}
.photoCaption {float:left; font-size: .9em;}
.blog-similar-posts {border-bottom: none; border-top: 2px solid #ddd; padding-top: 30px; margin-top: 25px}

@media handheld, only screen and (max-width: 960px) {
.single-social-section {float: right !important;}
}

.mk-blog-thumbnail-item .item-wrapper {width: 70%;}

.mk-single-content {
  max-width: 550px;
  float: none;
  margin: 0 auto;
}

.search-form-header {text-align: center; padding-top: 45px; padding-bottom: 45px;}

/*Portfolio Media Hover*/
.media-image img {
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -o-transition: all 1s ease; /* IE 9 */
    -ms-transition: all 1s ease; /* Opera */
    transition: all 1s ease;

}
.media-image:hover img {
    -webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
}

.similar-image:hover {
  opacity: .4 !important;
}

/* Custom Styles for The Gathering */

p a:hover {
  text-decoration: underline;
}

.mk-list-styles ul, .mk-list-styles ul li {
  list-style-type: disc !important;
  list-style: disc !important;
}
.mk-list-styles ul {
  padding: 0 30px !important;
}
.mk-list-styles ul li {
  padding: 0 !important;
}

.mk-list-styles ul li:before {
  content: "" !important;
}

#mk-responsive-nav  a.menu-item-link {
  font-family: 'Lato', sans-serif !important;
}

#mk-header {
  border-bottom: none !important;
}
.mk-header-bg, #mk-header.sticky-style-fixed .mk-header-bg, #mk-header.sticky-style-fixed .mk-header-bg {
  background-color: #373e46 !important;
  -webkit-opacity: 1 !important;
    -moz-opacity: 1 !important;
    -o-opacity: 1 !important;
    opacity: 1 !important;
}

.header-style-1 .mk-header-padding-wrapper,
.header-style-2 .mk-header-padding-wrapper,
.header-style-3 .mk-header-padding-wrapper {
  padding-top: 100px;
}

.mk-button.medium {
  padding: 10px 30px !important;
}

.menu-hover-style-1 .main-navigation-ul li.menu-item > a.menu-item-link:hover, .menu-hover-style-1 .main-navigation-ul li.menu-item:hover > a.menu-item-link, .menu-hover-style-1 .main-navigation-ul li.current-menu-item > a.menu-item-link, .menu-hover-style-1 .main-navigation-ul li.current-menu-ancestor > a.menu-item-link, .menu-hover-style-2 .main-navigation-ul li.menu-item > a.menu-item-link:hover, .menu-hover-style-2 .main-navigation-ul li.menu-item:hover > a.menu-item-link, .menu-hover-style-2 .main-navigation-ul li.current-menu-item > a.menu-item-link, .menu-hover-style-2 .main-navigation-ul li.current-menu-ancestor > a.menu-item-link, .menu-hover-style-1.mk-vm-menuwrapper li.menu-item > a:hover, .menu-hover-style-1.mk-vm-menuwrapper li.menu-item:hover > a, .menu-hover-style-1.mk-vm-menuwrapper li.current-menu-item > a, .menu-hover-style-1.mk-vm-menuwrapper li.current-menu-ancestor > a, .menu-hover-style-2.mk-vm-menuwrapper li.menu-item > a:hover, .menu-hover-style-2.mk-vm-menuwrapper li.menu-item:hover > a, .menu-hover-style-2.mk-vm-menuwrapper li.current-menu-item > a, .menu-hover-style-2.mk-vm-menuwrapper li.current-menu-ancestor > a {
  color: #72c2d7 !important
}

.mk-slideshow-box-content {
  padding-left: 15px !important;
  padding-right: 15px !important;
}

.mk-video-mask {
   background: url(/wp-content/uploads/2014/10/hero.jpg) top center no-repeat;
}

.home-hero {
    -webkit-box-shadow: 0px 0px 50px #000 !important;
    -moz-box-shadow: 0px 0px 50px #000 !important;
    box-shadow: 0px 0px 50px #000 !important;
}

.mk-button.outline-dimension.medium.the-gathering-home {
  border: 3px solid #fff !important;
  color: #fff !important;
  padding: 10px 20px 8px 20px!important;
}

.mk-button.outline-dimension.medium.the-gathering-home:hover, .mk-button.outline-dimension.medium.the-gathering-home:active, .mk-button.outline-dimension.medium.the-gathering-home:focus {
  background-color: #fff !important;
  border: 3px solid #fff !important;
  color: #72c2d7 !important;
}

.intro-text {
  font-size: 24px;
  line-height: 1.5;
}

.vc_btn3.vc_btn3-color-info.vc_btn3-style-outline, .vc_btn3.vc_btn3-color-turquoise.vc_btn3-style-outline {
  font-family: "Josefin Sans", sans-serif;
  font-weight: bold !important;
  font-size: 12px;
  padding: 10px 22px 7px 22px;
  color: #72c2d7 !important;
  border: 3px solid #72c2d7 !important;
  margin-top: 40px;
  letter-spacing: 1px;
}

.vc_btn3.vc_btn3-color-info.vc_btn3-style-outline:hover, .vc_btn3.vc_btn3-color-info.vc_btn3-style-outline:active, .vc_btn3.vc_btn3-color-info.vc_btn3-style-outline:focus
.vc_btn3.vc_btn3-color-turquoise.vc_btn3-style-outline:hover, .vc_btn3.vc_btn3-color-turquoise.vc_btn3-style-outline:active, .vc_btn3.vc_btn3-color-turquoise.vc_btn3-style-outline:focus {
  color: #ffffff !important;
  border-color: #72c2d7 !important;
  background-color: #72c2d7 !important;
}

.home-latest-posts-title {
  letter-spacing: 1px;
}

.single-social-section .mk-love-holder {
  display: none !important;
}

.mk-blog-single .mk-blog-author {
  display: none !important;
}

.mk-blog-meta-wrapper span, .mk-blog-meta-wrapper .mk-blog-author, .mk-blog-meta-wrapper .mk-categories {
  display: none !important;
}

.mk-button.outline-dimension.medium, .mk-button.savvy-dimension.medium,
.mk-button--dimension-outline.skin-dark, .mk-button--dimension-savvy.skin-dark {
  border: 3px solid #72c2d7 !important;
  color: #72c2d7 !important;
}

.mk-button.outline-dimension.medium:hover, .mk-button.savvy-dimension.medium:hover, .mk-button.outline-dimension.medium:active, .mk-button.savvy-dimension.medium:active, .mk-button.outline-dimension.medium:focus, .mk-button.savvy-dimension.medium:focus,
.mk-button--dimension-outline.skin-dark:hover,
.mk-button--dimension-outline.skin-dark:focus {
  border: 3px solid #72c2d7 !important;
  background-color: #72c2d7 !important;
  color: #fff !important;
}

.learn-more-text h2 {
  padding-top: 9px;
}

.mk-button.view-all-home-blog {
  padding: 10px 16px 9px 16px !important;
}

.home-contact-btn {
  font-family: 'Lato', sans-serif !important;
  text-transform: uppercase !important;
}

.home-contact-btn a {
  padding: 9px 34px !important;
    margin-top: 6px !important;
    font-size: 13px !important;
  font-weight: 600 !important;
}

.home-contact-btn a:hover, .home-contact-btn a:focus, .home-contact-btn a:active {
  color: #72c2d7 !important;}

div.full-width-blue-bar + div {
  display: none;
}

.mk-page-title-box .mk-effect-bg-layer {
  background-repeat: no-repeat !important;
  background-color: #373e46 !important;
}

.mk-page-title-box .mk-page-title-box-content {
  padding-top: 25px !important;
}

.image-hover-overlay, .post-type-badge {
  display: none;
}

time a {
  color: #464646 !important;
}

.blog-single-meta time a {
  color: #72c2d7 !important;
}

.the-title a {
  color: #232323;
}

.the-title a:hover, .the-title a:active, .the-title a:focus {
  color: #464646 !important;
}

#theme-page h2 {
  font-size: 24px !important;
}

.single-fredsblog .blog-single-title, .single-e-updates .blog-single-title {
  max-width: 550px;
    margin: 60px auto 20px auto;
    font-family: Lato;
    letter-spacing: 3px;
    font-weight: 400 !important;
}

.single-fredsblog .blog-single-meta, .single-e-updates .blog-single-meta {
  float: none;
  max-width: 550px;
  margin: 10px auto 50px auto;
}

.mk-image-inner a {
  display: block;
      opacity: 1;
  transition: opacity .2s ease-out;
  -moz-transition: opacity .2s ease-out;
  -webkit-transition: opacity .2s ease-out;
  -o-transition: opacity .2s ease-out;
}

.mk-image-inner a:hover {
    opacity: .75;

}


.subhead {
  font-size: 13px !important;
  margin-bottom: 0 !important;
}

.sub-sub {
  font-size: 11px !important;
  margin-bottom: 0 !important;
}

sup {top:0.15em}

.event-heading h2 {
  color: #323232 !important;
  letter-spacing: 1px;
}
/* CONTACT PAGE */
.mk-contact-form-wrapper.corporate-style .mk-form-row .contact-submit {
  border: 3px solid #72c2d7 !important;
  padding: 11px 20px !important;
  margin: 25px auto 0 auto !important;
  float: none;
}

.mk-contact-form-wrapper.corporate-style .mk-form-row .contact-submit:hover, .mk-contact-form-wrapper.corporate-style .mk-form-row .contact-submit:active, .mk-contact-form-wrapper.corporate-style .mk-form-row .contact-submit:focus {
  background-color: #72c2d7 !important;
  color: #ffffff !important;
}

/* MEDIA PAGE */
.mk-spotlight-content-container time {
  display: none;
}

.mk-blog-newspaper-item .featured-image img {
  display: block;
}

.mk-spotlight-content-container .mk-blog-meta .the-title a:hover, .mk-spotlight-content-container .mk-blog-meta .the-title a:active, .mk-spotlight-content-container .mk-blog-meta .the-title a:focus {
  color: #eee !important;
}

.mk-spotlight-content-container .mk-button-align.center a {
  color: #ffffff !important;
  border-color: #ffffff !important;
}

.mk-spotlight-content-container .mk-button-align.center a:hover, .mk-spotlight-content-container .mk-button-align.center a:active, .mk-spotlight-content-container .mk-button-align.center a:focus {
  color: #72c2d7 !important;
  border-color: #ffffff !important;
  background-color: #ffffff !important;
}

/* BLOG ARCHIVE */
.gravatar { /* hide comment avater */
  display: none !important;
}
.page-introduce-title {
  margin-bottom: 25px;
}

#theme-page.eupdates-archive, #theme-page.fredsblog-archive {
  background-color: #fafafa;
}

.mk-blog-thumbnail-item {
  overflow: hidden;
}

.mk-blog-thumbnail-item .featured-image {
  float: left;
}

.mk-blog-thumbnail-item.content-align-right .item-wrapper {
    float: left !important;
    padding: 5px 30px 25px 0 !important;
}

.mk-blog-thumbnail-item.content-align-right .mk-thumbnail-content-container {
  padding: 0;
}


.mk-blog-thumbnail-item .mk-blog-meta {
    line-height: 20px;
    padding: 20px 10px 15px 25px;
}

.mk-blog-meta time a {
    font-size: 14px;
    color: #464646 !important;
}

/* MEDIA */
.pagnav-wrapper .pagenav-top .mk-pavnav-icon {
  display: none !important;
}
.mk-blog-newspaper-item .newspaper-item-footer {
  display: none;
}

.event-location {
    color: #323232;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: 700;
    margin-bottom: 5px;
    letter-spacing: 0.6px;
}

.the-excerpt p {
  font-size: 13px;
}

.media-nav {
  list-style-type: none;
  overflow: hidden;
  display: block;
  width: 100%;
  margin: 50px auto 40px auto;
}

.media-nav li {
  float: left;
  font-size: 13px;
  padding: 8px 14px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  overflow: hidden;
  list-style: none;
}

.media-nav .media-active {
  background-color: #ebebeb;
}

.media-nav li a {
  color: #323232;
  transition: color 0.15s ease-in-out;
  -webkit-transition: color 0.15s ease-in-out;
  -moz-transition: color 0.15s ease-in-out;
}

.media-nav li a:hover, .media-nav li a:focus, .media-nav li a:active {
  color: #888;
}

.category-media .blog-single-title, .category-event .blog-single-title, .mk-blog-single .category-media .blog-single-meta,
.mk-blog-single .category-media .single-featured-image, .mk-blog-single .mk-post-cat {
  display: none !important;
}

/* Podcasts */
.podcasts {
  margin-bottom: 60px;
  color: #323232;
}

.podcasts ul {
  list-style-type: none;
  margin-left: 2.5em;
}

.podcasts ul li {
  list-style: none;
  margin: 45px 0;
  max-width: 450px;
}

.podcasts .podcast-title {
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    color: #323232;
    line-height: 130%;
    margin-bottom: 0;
}

.podcasts ul li p {
  font-size: 13px;
  line-height: 35px;
}

.podcasts a {
  padding-right: 20px;
}

@media screen and (max-width: 767px) {
  .podcasts ul {
    margin-left: 0;
  }
}

/* Interviews */
.category-media.category-conference-interviews p {
  margin: 0;
}

.category-media.category-conference-interviews .interview-name {
  font-size: 14px;
  color: #323232;
  font-weight: bold;
  margin-bottom: 40px;
}

/* Related Posts */
.related-posts-wrapper {
    text-align: center;
    margin: 50px auto;
    padding-top: 50px;
    border-top: 2px solid #dddddd;
    overflow: hidden;
}

.related-posts-wrapper h3 {
  font-family: Droid Serif;
  margin-bottom: 50px;
    font-size: 16px !important;
    letter-spacing: 1px;
    color: #747474 !important;
    font-weight: bold;
    text-transform: uppercase;
}

.related-posts-wrapper .related-posts {
  list-style-type: none;
  overflow: hidden;
  text-align: center;
  margin: 0 auto;
  max-width: 960px;
}

.related-posts-wrapper .related-posts li {
    float: left;
    text-align: center;
    width: 23%;
    margin: 0.5%;
    overflow: hidden;
}

.related-posts-wrapper .related-posts li a {
    text-transform: uppercase;
    overflow: hidden;
    color: #111 !important;
    -moz-transtion: all 0.2s ease-in-out;
    -webkit-transtion: all 0.2s ease-in-out;
    transtion: all 0.2s ease-in-out;
}

.related-posts-wrapper .related-posts li img {
  width: 100%;
}

.related-posts-wrapper .related-posts li .related-title-wrapper {
    padding: 10px;
    border: 1px solid #eee;
    color: #111 !important;
    min-height: 50px;
    border-top: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.related-posts-wrapper .related-posts li .related-title-wrapper .related-title {
  font-size: 12px !important;
  line-height: 14px !important;
    letter-spacing: 1px;
  font-weight: bold !important;
    text-align: center !important;
    width: 100%;
    color: #323232 !important;
    margin-bottom: 0 !important;

}

.related-posts-wrapper .related-posts li .related-title:hover, .related-posts-wrapper .related-posts li .related-title:active, .related-posts-wrapper .related-posts li .related-title:focus {
  color: #666;
}
@media screen and (max-width: 768px) {
  .related-posts-wrapper .related-posts li {
    width: 48%;
    margin-bottom: 15px;
  }

  .related-posts-wrapper .related-posts li .related-title {
    text-align: center;
    width: auto;
  }
}

@media screen and (max-width: 481px) {
  .related-posts-wrapper .related-posts li {
    float: none;
    margin: 0 auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

/*------------------------------*/
.rp4wp-related-posts {
    text-align: center;
    margin: 50px auto;
    padding-top: 50px;
    border-top: 2px solid #dddddd;
    overflow: hidden;
}

.rp4wp-related-posts h3 {
  font-family: Droid Serif;
  margin-bottom: 50px;
    font-size: 16px !important;
    letter-spacing: 1px;
    color: #747474 !important;
    font-weight: bold;
    text-transform: uppercase;
}

.rp4wp-related-posts ul {
  list-style-type: none;
  overflow: hidden;
  margin: 0 auto;
  max-width: 960px;
}

.rp4wp-related-posts ul li {
    float: left;
    width: 23%;
    margin: 0.5%;
    overflow: hidden;
}

.rp4wp-related-post-image img {
  width: 100%;
}

.rp4wp-related-post-content {
    padding: 10px 5px 10px 5px;
    border: 1px solid #eee;
    min-height: 53px;
    line-height: 16px;
    text-align: center;
    border-top: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.rp4wp-related-post-content a {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    color: #111;
    -moz-transtion: all 0.2s ease-in-out;
    -webkit-transtion: all 0.2s ease-in-out;
    transtion: all 0.2s ease-in-out;
}

.rp4wp-related-post-content a:hover, .rp4wp-related-post-content a:active, .rp4wp-related-post-content a:focus {
  color: #666;
}

/********** SEARCH *********/
.search-page * {
  -webkit-appearance: none;
}

.search-result-item .search-loop-meta { /* Author name/date on 404 Search results */
  display: none !important;
}

.search-page {
  text-align: center;
  max-width: 500px;
  margin: 0 auto;
  position: relative;
}

.search-page form {
  position: relative;
  width: 100%;
  margin: 0 auto;
}

.search-page form h3 {
  text-align: left;
  letter-spacing: 1px;
  margin-left: 20px;
  margin-right: 20px;
}

.search-page form p {
  margin: 0 !important;
}

.search-page form br {
  display: none;
}

.search-page input.search-button {
  width: 40px;
  height: 35px;
    position: absolute;
    right: -12px;
    top: -8px;
    background: transparent;
    border: none;
    outline: 0;
}

.search-page .mk-icon-search {
  position: absolute;
    right: 8%;
    top: 88px;
}

.search-page input#q {
    margin: 0 auto;
    padding: 12px 15px 12px 15px;
    width: 85%;
    border: 2px solid rgba(0, 0, 0, 0.12);
    cursor: text;
    color: #232323 !important;
    outline: none;
}

@media screen and (max-width: 400px) {
  .single-social-section .blog-single-share {display:none !important;}
  .search-page form h3 {
    font-size: 18px !important;
    margin-left: 11px;
    margin-right: 5px;
  }

  .search-page .mk-icon-search {
      top: 48px;
  }
}

/* SEARCH RESULTS */
.search-results * {
  box-shadow: none !important;
}
.gsc-control-cse {
  padding-top: 0 !important;
  font-family: Droid Serif !important;
}
.search-results .gsc-control-cse .gsc-option-menu {
  margin-top: -5px !important;
}

.search-results .gsc-option-menu {
  padding: 0 !important;
  top: -7px !important;
}

.search-results .gsc-option {
  text-align: center !important;
    width: 150px !important;
    margin-top: 0 !important;
    line-height: 24px !important;
}

.search-results .gsc-selected-option-container.gsc-inline-block {
  width: 150px !important;
}

.gsc-webResult.gsc-result, .gsc-results .gsc-imageResult, .gsc-webResult.gsc-result:hover, .gsc-results .gsc-imageResult:hover {
    background-color: #FFFFFF;
    border-bottom: 2px solid #eeeeee !important;
    margin-bottom: 40px !important;
    padding: 0 10px !important;
}

.gcsc-branding, .gsc-table-cell-thumbnail, .gs-promotion-image-cell {
  display: none;
}

.gsc-control-cse div {
  padding: 0 !important;
}

.gsc-control-cse .gs-result .gs-title {
  height: 24px;
}

.search-results .gs-title {
  overflow: visible !important;
}

.gs-result .gs-title, .gs-result .gs-title *, .gs-webResult.gs-result a.gs-title:visited, .gs-webResult.gs-result a.gs-title:visited b, .gs-imageResult a.gs-title:visited, .gs-imageResult a.gs-title:visited b {
    color: #373e46 !important;
    text-decoration: none !important;
    text-transform: uppercase;
    font-weight: bold;
    font-family: Lato, sans-serif;
    margin-bottom: 5px;
    clear: both;
    overflow: hidden !important;
}

.gs-webResult.gs-result a.gs-title:hover, .gs-webResult.gs-result a.gs-title:hover b, .gs-imageResult a.gs-title:hover, .gs-imageResult a.gs-title:hover b {
  color: #373E4C !important;
  text-decoration: underline !important;
}

.gs-result a.gs-visibleUrl, .gs-result .gs-visibleUrl {
  color: #999999 !important;
    text-decoration: none;
    line-height: 18px;
    padding-bottom: 2px;
    font-family: Lato, sans-serif;
}

.gs-webResult .gs-snippet, .gs-imageResult .gs-snippet, .gs-fileFormatType {
    color: #808080 !important;
}

.gsc-table-cell-snippet-close, .gsc-table-cell-snippet-open {
    padding-left: 9px;
    padding-right: 0;
    font-family: Droid Serif;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page {
  display: block;
    padding: 10px 14px !important;
    line-height: 12px !important;
    font-size: 12px!important;
    margin: 0 3px !important;
    font-weight: bold !important;
    float: left;
    border: 2px solid transparent !important;
    color: #808080 !important;
    transition: all 0.15s ease-in-out;
    -moz-transition: all 0.15s ease-in-out;
    -webkit-transition: all 0.15s ease-in-out;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page:hover, .gsc-results .gsc-cursor-box .gsc-cursor-page:active, .gsc-results .gsc-cursor-box .gsc-cursor-page:focus {
  border: 2px solid #808080 !important;
  text-decoration: none !important;
}

.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
  display: block;
    padding: 10px 14px !important;
    line-height: 12px !important;
    font-size: 12px!important;
    margin: 0 3px !important;
    font-weight: bold !important;
    float: left;
    border: 2px solid #808080 !important;
    color: #808080 !important;
}

.gsc-results .gsc-cursor-box .gsc-cursor-current-page:hover, .gsc-results .gsc-cursor-box .gsc-cursor-current-page:active, .gsc-results .gsc-cursor-box .gsc-cursor-current-page:focus {
  text-decoration: none !important;
}

/* No Results Error Msg */
.gs-no-results-result .gs-snippet, .gs-error-result .gs-snippet {
  padding: 20px !important;
  text-transform: uppercase;
}

.gs-no-results-result {
  margin-bottom: 60px !important;
}

/* Responsivise */
@media screen and (max-width: 900px) {
  .home-heading-intro h2 {
    font-size: 36px !important;
  }
}

@media screen and (max-width: 768px) {

  .home-heading-intro h2 {
    font-size: 28px !important;
  }

  .rp4wp-related-posts ul li {
    width: 48%;
  }

  /* Footer */
  #text-4 .textwidget {
    text-align: center;
  }

  .home-blog .mk-padding-wrapper{ padding:0; }

}

@media screen and (max-width: 480px) {
  .rp4wp-related-posts ul li {
    width: 100%;
    float: none;
    clear: both;
  }
}

#mk-responsive-nav li a > i {
    display: inline-block !important;
}

.mk-blog-container, .mk-portfolio-container, .mk-news-container, .mk-gallery-shortcode {
  opacity: 1 !important;
}

.mk-blog-single .blog-single-title,
.mk-blog-hero .content-holder .the-title {
    font-weight: 500 !important;
    font-family: 'Lato', sans-serif !important;
    letter-spacing: 2px;
    width: 100%;
    max-width: 550px;
    margin: 60px auto 20px auto;
}

.mk-blog-single .blog-single-meta {
  width: 100%;
  max-width: 550px;
  margin-left: auto;
  margin-right: auto;
  float: none;
}
/*
.blog-single-meta time a {
    color: #006992 !important;
}*/
.blog-single-meta time a:hover {
  color: #1277a5 !important;
    text-decoration: underline !important;
}

.single-social-section {
    margin-top: -140px;
}

.mk-blog-print {
  display: none !important;
}

.mk-post-prev,
.mk-post-next {
  display: none !important;

}

/*-------- TG STYLES for V2 ---------------------
================================================
------------------------------------------------*/
/* Styles for TGv2 2017 ages */
html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}
.tgv2 {
    background-color: #fff;
}
.tgv2.home {
    background-color: #f7f6f1; /* light tan */
}
.tg-inner a {
    color: #a67c36; /* mustard */
}
.tg-inner .hide {
  display: none;
}

.tg-inner ul {
  font-family: 'Playfair Display', serif;
  color: #000;
  line-height: 36px;
}
.tg-inner ul.no-bullet {
  font-size: 16px;
  line-height: 36px;
  list-style: none;
}

.tg-inner ul.no-bullet span {
  font-size: 20px;
}
.tg-inner hr {
  border: none;
  border-bottom: 1px solid #cdcdc9;
  height: 1px;
  margin: 60px 0;

}
.tg-hero {
    position: relative;
    z-index: 3;
    width: 100%;
    height: 355px;
    background-size: cover;
}
.tg-hero.home {
    height: 580px;
}
@media screen and (max-width:768px) {
    .tg-hero {
      height: 255px;
    }
}
.tg-hero h1.entry-title {
    width: 100%;
    color: #fff;
    font-family: 'Abril Fatface', cursive;
    font-size: 40px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 3px;
    padding: 100px 20px 75px 20px;
}
@media screen and (max-width:768px) {
    .tg-hero h1.entry-title {
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      padding: 0;
    }
}
.tg-hero-box {
    position: relative;
    z-index: 6;
    max-width: 735px;
    background: #fff;
    margin: -380px auto 0 auto;
    padding: 137px 6% 30px 6%;
}
.tg-hero-box .hero-seal {
    position: absolute;
    display: block;
    top: -107px;
    left: 50%;
    margin: 0 0 0 -107px;
}
.tg-hero-box p {
    font-size: 20px;
    font-family: 'Playfair Display', serif;
    color: #000;
    line-height: 36px;
}
.tg-hero-box p.tg-hero-box-subtext {
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    text-align: center;
    color: #a67c36; /* mustard */
    letter-spacing: 2px;
}
.tg-hero-box p.tg-hero-box-subtext span {
    font-family: 'Playfair Display', serif;
}
.tg-inner .tg-small-cols {
    display: table;
    text-align: center;
    margin: 0 -200px;
}
.tg-inner .tg-small-col {
    display: inline-block;
    text-align: left;
    width: 25%;
    padding: 15px 15px 0 15px;
    vertical-align: top;
}
.tg-inner .tg-small-col h3 {
    font-family: 'Oswald', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: normal;
    color: #a67c36; /* mustard */
    letter-spacing: 2px;
}
@media screen and (max-width:1100px) {
    .tg-inner .tg-small-col {
        width: 30%;
    }
}
@media screen and (max-width:767px) {
    .tg-inner .tg-small-cols {
        display: table;
        text-align: center;
        margin: 0 auto;
    }
    .tg-inner .tg-small-col {
        width: 48%;
    }
}
@media screen and (max-width:500px) {
    .tg-inner .tg-small-col {
        width: 100%;
    }
}
.tg-inner {
    position: relative;
    z-index: 4;
    max-width: 1000px;
    margin: -145px auto 0 auto;
    min-height: 600px;
}
.tg-inner.tan {
    padding: 90px 200px 0 200px;
    background-color: #f7f6f1; /* light tan */
}
.tg-inner.home {
    margin-top: 0;
}
.tg-inner h2 {
    font-family: 'Oswald', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: normal;
    color: #a67c36; /* mustard */
    letter-spacing: 2px;
}
.tg-inner h3 {
    font-family: 'Oswald', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: normal;
    color: #a67c36; /* mustard */
    letter-spacing: 2px;
    margin-top: 40px;
}
.tg-inner p {
    font-family: 'Playfair Display', serif;
    color: #000;
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 15px;
}
.tg-inner .marbot-100 {
  margin-bottom: 100px;
}
/*.tg-inner p:last-child {
    padding-bottom: 90px;
}*/
.tg-inner .martop-20 {
    margin-top: 20px;
}
.tg-button {
    display: table;
    text-align: center;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    padding: 0 28px;
    margin: 40px 0;
    line-height: 45px;
    letter-spacing: 2px;
    background-color: #a67c36; /* mustard */
    opacity: 1;
       transition: opacity .25s ease-in-out;
       -moz-transition: opacity .25s ease-in-out;
       -webkit-transition: opacity .25s ease-in-out;
}
.tg-button.small {
    font-size: 12px;
    padding: 0 24px;
    line-height: 30px;
}
a.tg-button {
    text-decoration: none;
    color: #fff;
}
a.tg-button:hover, a.tg-button:active {
    opacity: 0.8;
    color: #fff;
}
.tg-button.center {
    margin-left: auto;
    margin-right: auto;
}
.tg-inner .pic-double {
    position: relative;
    overflow: hidden;
    margin: 90px -200px 90px -200px;
}
.tg-inner .pic-grid {
    margin: 90px 0;
}
.tg-inner .pic-grid .pic-double {
    margin: 0 -200px;
}

.tg-inner .pic-double:last-child {
    margin-bottom: 0;
}
.tg-inner .pic-double .pic {
    float: left;
    width: 50%;
    max-width: 500px;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
    position: relative;
    margin-bottom: 0;
    padding-bottom: 50%;

}
.tg-inner .stagger .pic-double:nth-child(even) .pic {
    float: right;
}
.tg-inner .pic-double .pic.triangle {
    text-align: center;
}
.tg-inner .pic-double .pic.triangle .img:after {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 500px 500px;
    border-color: transparent transparent #fcd2c1 transparent;

}
.tg-inner .pic-double .pic .img {
    overflow: hidden;
    z-index: 12;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.tg-inner .pic-double .pic .img p.quote {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: transparent;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    font-size: 16px;
    letter-spacing: 1.5px;
    line-height: 32px;
    padding: 20%;
}
.tg-inner .pic-double .pic .img p.quote span {
    display: block;
    font-family: 'Playfair Display', serif;
    text-transform: none;
    margin: 30px 0 0 0;
    letter-spacing: normal;
}
.tg-inner .pic-double h3 {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    color: #fff;
    font-family: 'Abril Fatface', cursive;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 48px;
    letter-spacing: 2px;
    padding: 0 0; /* removed 15% WB */
    text-align: center;
    margin-top: 0;
}
.tg-inner .pic-double h3.event-cta  {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: #000;
    font-family: 'Abril Fatface', cursive;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 48px;
    letter-spacing: 2px;
    padding: 0 20%;
    margin: 0;
}
.tg-inner .long-titles .pic-double h3.event-cta {
  padding: 0 15%;
}
.tg-inner .pic-double a.tg-button {
    position:absolute;
    bottom: 72px;
    left: 50%;
    margin-left: -60px;
}
@media screen and (max-width:960px) {
    .tg-inner .pic-double h3.event-cta {
        font-size: 36px;
        line-height: 40px;
        padding: 0 16%;
    }
    .tg-inner .pic-double a.tg-button {
        bottom: 10%;
    }

}
@media screen and (max-width:900px) {
    .tg-inner .pic-double .pic .img p.quote {
        padding: 15%;
    }

}
@media screen and (max-width:767px) {
    .tg-inner .pic-double {
        /*max-width: 500px; */
        margin: 90px -90px 90px -90px;
    }
    .tg-inner .pic-grid .pic-double {
        margin: 0 -90px;
    }
    .tg-inner .pic-double .pic {
        clear: both;
        float: initial;
        width: 100%;
        height: 500px;
        max-width: 500px;
        padding-bottom: 65%;
        margin: 0 auto;

    }
    .tg-inner .pic-double:nth-child(even) .pic {
        float: initial;
    }
    .tg-inner .pic-double .pic .img p.quote {
        padding: 20%;
    }
    .tg-inner.tan {
        padding: 90px 90px 0 90px;
        margin-top: 0;
    }
}
@media screen and (max-width:499px) {
    .tg-inner.tan {
        padding: 90px 50px 0 50px;
    }
    .tg-inner .pic-double {
        /*max-width: 500px; */
        margin: 90px -50px 90px -50px;
    }
}
.tg-countdown {
    clear: both;
    position: relative;
    z-index: 100;
    overflow: hidden;
    height: 700px;
    margin: 160px 0 0 0;
    width: 100%;
    text-align: center;
}
@media screen and (max-width:768px) {
  .tg-countdown {
    margin: 0 0 0 0;

  }
}
.tg-countdown .tg-ctdwn-inner {
    position: relative;
    z-index: 50;
    max-width: 545px;
    margin: 0 auto;
    padding: 200px 20px;
}
.tg-countdown h3 {
    color: #000;
    font-family: 'Abril Fatface', cursive;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 48px;
    letter-spacing: 2px;

}
.tg-countdown p {
    font-family: 'Playfair Display', serif;
    color: #000;
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 10px;
}
.tg-countdown:after {
    content: "";
    position: absolute;
    z-index: 1;
    bottom: 0;
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 1100px 1100px;
    border-color: transparent transparent #fcd2c1 transparent;

}
@media screen and (max-width:767px) {
    .tg-countdown .tg-ctdwn-inner {
        padding: 200px 50px;
    }
    .tg-countdown h3 {
        font-size: 36px;
        line-height: 42px;
    }
}
.tg-faq-block {
    padding-bottom: 60px;
    margin-bottom: 60px;
    border-bottom: 1px solid #cdcdc9;
}
.tg-faq-block:last-child {
    border-bottom: 0;
}
.tg-faq-block p:last-child {
    padding-bottom: 0;
}
.tg-faq-block .faq-q {
    font-weight: 700;
}
.tg-faq-block .faq-q:before, .tg-faq-block .faq-a:before {
    float: left;
    content: "Q :";
    font-size: 16px;
    font-family: 'Oswald', sans-serif;
    font-weight: normal;
    color: #a67c36; /* mustard */
    margin-right: 3px;
    line-height: 30px;
    margin-top: -1px;
}
.tg-faq-block .faq-a:before {
    content: "A :";
}
.tg-faq-block .faq-a a.tg-button:last-child {
    margin-bottom: 0;
}
.tg-day-list {
    padding-bottom: 60px;
}
.tg-day-list.alt {
    padding-bottom: 0px;
}
.tg-day-list:last-child {
    padding-bottom: 90px;
}
.tg-day-list h4 {
    color: #000; /*#a67c36; /* mustard */
    font-size: 24px;
    font-family: 'Abril Fatface', cursive;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-bottom: 1px solid #cdcdc9;
    padding: 30px 0;
    margin: 0 0 30px 0;
}
.tg-day-list section {
    position: relative;
    marign-bottom: 30px;
    padding: 0 0 40px 180px;
}
.tg-day-list section:last-child {
    padding-bottom: 0;
}
.tg-day-list section p {
    margin: 0;
    line-height: 26px;
}
.tg-day-list section p:last-child {
    padding-bottom: 0;
}
.tg-day-list section .tg-time {
    text-align: left;
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 160px;
    color: #a67c36; /* mustard */
    font-size: 16px;
    font-family: 'Oswald', sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 30px;
}
.tg-day-list section .tg-time .tg-room {
    display: block;
    clear: both;
    line-height: 1;
    letter-spacing: 1.5px;
    font-size: 12px;
    color: #939598;
}
.tg-day-list.alt section .tg-time {
    color: #a67c36; /* mustard */
}
.tg-day-list section .tg-note {
    display: block;
    margin: 0;
    font-style: italic;
    font-size: 13px;
    line-height: 22px;
    padding: 0;
    margin-bottom: 15px;

}
.tg-day-list section .tg-note:last-child {
    margin-bottom: 0;
}
.tg-day-list section .tg-note span {
    font-weight: bold;
}
@media screen and (max-width:767px) {
    .tg-day-list section {
        position: relative;
        marign-bottom: 30px;
        padding: 0 15% 40px 15%;
    }
    .tg-day-list section .tg-time {
      position: relative;
      text-align: left;
      padding-bottom: 20px;
    }
}
@media screen and (max-width:400px) {
    .tg-day-list section {
        position: relative;
        marign-bottom: 30px;
        padding: 0 0 40px 0px;
    }
    .tg-day-list section .tg-time {
        position: relative;
        padding-bottom: 20px;
    }
}
.tg-speakers {
    margin: 0 -106px 0 -106px;
}
.tg-speakers.no-pics {
  margin: 0;
}
.tg-speakers:last-child {
    padding-bottom: 90px;
}
.tg-speakers section {
    position: relative;
    padding: 0 0 0 244px;
    min-height: 240px;
}
.tg-speakers.no-pics section {
  padding: 0;
  min-height: 100px;
}
.tg-speakers section img {
    position: absolute;
    left: 0;
    top: 0;
    width: 200px;
    height: auto;
}
.tg-speakers section .tg-spkr-info.staff {
  padding-top: 20px;
}
.tg-speakers section .tg-spkr-info h3, .tg-speakers section .tg-spkr-info h4 {
    font-family: 'Oswald', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: normal;
    color: #a67c36; /* mustard */
    letter-spacing: 2px;
}
.tg-speakers section .tg-spkr-info h3:hover {
	opacity: 0.8;
}
.tg-speakers section .tg-spkr-info a {
  color: #000;
}
.tg-speakers section .tg-spkr-info h4 {
    color: #939598; /* gray */
    margin-bottom: 5px;
}
.tg-speakers section .tg-spkr-info .contact {
    font-style: italic;
    font-size: 14px;
}
.tg-speakers section .tg-spkr-info p:last-child {
    padding-bottom: 40px;
}
.tg-speakers section:last-child .tg-spkr-info .contact {
    padding-bottom: 0;
}
.tg-speakers p.tg_quote {
    color: #949699 !important;
 }
@media screen and (max-width:767px) {
    .tg-speakers {
        margin: 0 -60px 0 -60px;
    }
    .tg-speakers section {
        position: relative;
        padding: 0 0 0 210px;
    }
}
@media screen and (max-width:550px) {
    .tg-speakers {
        margin: 0 auto;
    }
    .tg-speakers section {
        position: relative;
        padding: 0 0 0 0px;
    }
    .tg-speakers section img {
        position: relative;
        display: block;
        margin: 0 auto;
    }

}
/*----- footer ICON fix -*/

.widget_social_networks a.mk-square-pointed.small svg {
  width: 40px !important;
  height: 40px !important;
}

.gform_wrapper .gform_page_footer .button.gform_next_button {
    background-color: #a67c36 !important;
    color: #fff !important;
    border-radius: 0;
}

